@import url("basic.css");

.bgforgetpassword {
  background: var(--bg-gradient);
}

.forgetpassword {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.forgetpassword .container {
  max-width: 600px;
  box-shadow: var(--shadow);
}

.forgetpassword .login-text {
  color: var(--primary-color);
}